| Qore ElasticSearchDataProvider Module Reference 1.1

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
ElasticSearchDataProvider::ElasticSearchIndexReadAllRequestDataType Class Reference

ElasticSearch index read-all API request. More...

`#include <ElasticSearchIndexReadAllDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexReadAllRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Attributes
const | Fields = ElasticSearchIndexReadRequestDataType::Fields - "name"
| Field descriptions.

## Detailed Description

ElasticSearch index read-all API request.